ion-header {
  --ion-background-color: #ffb205;
}
ion-content {
  width: 100% auto !important;
}
ion-content.background {
  // --background: url(../../assets/img/taxi5.jpg) 0 0/100% 100% no-repeat;
}
ion-button.button {
  --ion-background-color: #ffb205;
}
.boton {
  color: black;
}
.buttonIngresar {
  color: red;
}
ion-item {
  --ion-background-color: transparent;
}
.center {
  text-align: center;
}
.mayor {
  padding: 10px;
}

h4 {
  font-family: Slabo;
}
h1
 {
  font-family: Slabo;
}
ion-label {
  font-family: Slabo;
}
ion-item {
  width: 50;
}

.card {
    background-color: #ffce00; // black
  }